### Method

# St Settings get_gtk_icon_theme

#### Declaration [src]

    const char*
    st_settings_get_gtk_icon_theme (
      StSettings* settings
    )

#### Description

No description available.

Gets property | `St.Settings:gtk-icon-theme`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.